Maven
  1. Maven
  2. MNG-3680

POM validation fails on projects in central repo starting with 2.0.10 RCs

    Details

      Description

      use bcel:bcel:5.1 as a dependency, the pom is bad.

        Activity

        John Casey logged work - 24/Jul/08 16:31
        • Time Spent:
          3h
           
          isolated the issue to a change in modello's handling of strict mode flag as it relates to invalid associations. I have an integration test, but it depends on bcel 5.1 at the moment, and *should* be rewritten to depend on a fictional project with an invalid dependency list like the one in bcel (this will isolate the test from any changes/problems related to bcel itself).

          People

          • Assignee:
            John Casey
            Reporter:
            John Casey
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Time Tracking

              Estimated:
              Original Estimate - 3h Original Estimate - 3h
              3h
              Remaining:
              Time Spent - 3h Remaining Estimate - 1h
              1h
              Logged:
              Time Spent - 3h Remaining Estimate - 1h
              3h

                Development